<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="0dp"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:layout_weight=".7"
    >


    <ImageView
        android:layout_marginTop="10dp"
        android:contentDescription="fingerprint image"
        android:id="@+id/fingerprint_image"
        android:src="@drawable/ic_fp_40px"
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
    <TextView
        android:id="@+id/fingerprint_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:text="지문을 입력하여 잠금해제"
        android:textStyle="bold"
        android:textSize="20dp"
        android:layout_marginBottom="10dp"
        android:textColor="@android:color/black"/>

    <TextView
        android:id="@+id/fingerprint_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:textSize="15dp"
        android:text="암호잠금"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="30dp"
        android:textColor="@android:color/darker_gray" />

    <TextView
        android:id="@+id/fingerprint_cancel_button"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:gravity="right"
        android:textSize="17dp"
        android:text="취소"
        android:layout_marginBottom="10dp"
        android:layout_marginRight="10dp"
        android:textColor="@color/severance"/>

</LinearLayout>
